package com.kioor.modules.mp.service;

import com.kioor.common.service.CrudService;
import com.kioor.modules.mp.dto.MpMenuDTO;
import com.kioor.modules.mp.entity.MpMenuEntity;

/**
 * 公众号自定义菜单
 *
 * @author Mark sunlightcs@gmail.com
 */
public interface MpMenuService extends CrudService<MpMenuEntity, MpMenuDTO> {

    MpMenuDTO getByAppId(String appId);

    void deleteByAppId(String appId);
}